Run of fresh-snapshots for libexporter-declare-perl

Merge these changes:

Summary

Merged new upstream version: 0.114+git20150623.1.951e2e2 (was: 0.114).

Diff

Branch: main

diff --git a/META.json b/META.json
index 749deab..a141cfb 100644
--- a/META.json
+++ b/META.json
@@ -4,13 +4,13 @@
       "Chad Granum <exodist7@gmail.com>"
    ],
    "dynamic_config" : 1,
-   "generated_by" : "Module::Build version 0.4212",
+   "generated_by" : "Module::Build version 0.4231",
    "license" : [
       "perl_5"
    ],
    "meta-spec" : {
       "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
-      "version" : "2"
+      "version" : 2
    },
    "name" : "Exporter-Declare",
    "prereqs" : {
@@ -76,5 +76,6 @@
          "url" : "http://github.com/exodist/Exporter-Declare"
       }
    },
-   "version" : "0.114"
+   "version" : "0.114",
+   "x_serialization_backend" : "JSON::PP version 4.06"
 }
diff --git a/META.yml b/META.yml
index 9ac259c..2f6de48 100644
--- a/META.yml
+++ b/META.yml
@@ -9,7 +9,7 @@ build_requires:
 configure_requires:
   Module::Build: '0.42'
 dynamic_config: 1
-generated_by: 'Module::Build version 0.4212, CPAN::Meta::Converter version 2.150001'
+generated_by: 'Module::Build version 0.4231, CPAN::Meta::Converter version 2.150010'
 license: perl
 meta-spec:
   url: http://module-build.sourceforge.net/META-spec-v1.4.html
@@ -45,3 +45,4 @@ resources:
   license: http://dev.perl.org/licenses/
   repository: http://github.com/exodist/Exporter-Declare
 version: '0.114'
+x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
diff --git a/debian/changelog b/debian/changelog
index e0b4eeb..6d87133 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,4 +1,4 @@
-libexporter-declare-perl (0.114-2) UNRELEASED; urgency=medium
+libexporter-declare-perl (0.114+git20150623.1.951e2e2-1) UNRELEASED; urgency=medium
 
   [ Salvatore Bonaccorso ]
   * debian/control: Use HTTPS transport protocol for Vcs-Git URI
@@ -22,8 +22,9 @@ libexporter-declare-perl (0.114-2) UNRELEASED; urgency=medium
     (already present in machine-readable debian/copyright).
   * Remove constraints unnecessary since stretch:
     + Build-Depends: Drop versioned constraint on libmodule-build-perl.
+  * New upstream snapshot.
 
- -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Jan 2016 20:04:14 +0100
+ -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Mar 2022 08:21:42 -0000
 
 libexporter-declare-perl (0.114-1.1) unstable; urgency=medium
 

Branch: pristine-tar

diff --git a/libexporter-declare-perl_0.114+git20150623.1.951e2e2.orig.tar.gz.delta b/libexporter-declare-perl_0.114+git20150623.1.951e2e2.orig.tar.gz.delta
new file mode 100644
index 0000000..9696d68
Binary files /dev/null and b/libexporter-declare-perl_0.114+git20150623.1.951e2e2.orig.tar.gz.delta differ
diff --git a/libexporter-declare-perl_0.114+git20150623.1.951e2e2.orig.tar.gz.id b/libexporter-declare-perl_0.114+git20150623.1.951e2e2.orig.tar.gz.id
new file mode 100644
index 0000000..474ed94
--- /dev/null
+++ b/libexporter-declare-perl_0.114+git20150623.1.951e2e2.orig.tar.gz.id
@@ -0,0 +1 @@
+7281971745400756d1eb13e7cab9c4a28d349f97

Branch: upstream

Tag: upstream/0.114+git20150623.1.951e2e2
diff --git a/META.json b/META.json
index 749deab..a141cfb 100644
--- a/META.json
+++ b/META.json
@@ -4,13 +4,13 @@
       "Chad Granum <exodist7@gmail.com>"
    ],
    "dynamic_config" : 1,
-   "generated_by" : "Module::Build version 0.4212",
+   "generated_by" : "Module::Build version 0.4231",
    "license" : [
       "perl_5"
    ],
    "meta-spec" : {
       "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
-      "version" : "2"
+      "version" : 2
    },
    "name" : "Exporter-Declare",
    "prereqs" : {
@@ -76,5 +76,6 @@
          "url" : "http://github.com/exodist/Exporter-Declare"
       }
    },
-   "version" : "0.114"
+   "version" : "0.114",
+   "x_serialization_backend" : "JSON::PP version 4.06"
 }
diff --git a/META.yml b/META.yml
index 9ac259c..2f6de48 100644
--- a/META.yml
+++ b/META.yml
@@ -9,7 +9,7 @@ build_requires:
 configure_requires:
   Module::Build: '0.42'
 dynamic_config: 1
-generated_by: 'Module::Build version 0.4212, CPAN::Meta::Converter version 2.150001'
+generated_by: 'Module::Build version 0.4231, CPAN::Meta::Converter version 2.150010'
 license: perl
 meta-spec:
   url: http://module-build.sourceforge.net/META-spec-v1.4.html
@@ -45,3 +45,4 @@ resources:
   license: http://dev.perl.org/licenses/
   repository: http://github.com/exodist/Exporter-Declare
 version: '0.114'
+x_serialization_backend: 'CPAN::Meta::YAML version 0.018'

Publish Blockers

  • ☑ run was successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=update deb-new-upstream --snapshot --refresh-patches to DEB_UPDATE_CHANGELOG=auto deb-new-upstream --snapshot --refresh-patches
  • ☒ not yet reviewed, but review needed
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☒ merge proposals for the package maintainer are currently being rate-limited (open: 1253, max open: 300)
  • ☑ change set 63148a07-f942-40a6-9ccf-816b275b7186 is ready

Resulting package

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-snapshots libexporter-declare-perl

Lintian Result

Full worker log Full build log